Subject: Re:
From: Pritish Nandi <[email-masked]>
To: rahul pal <[email-masked]>
Date: Wed, 30 Dec 2015 06:53:46 +0530 (IST)

Username- pritish 
Pwd- mum4LnN1Xq0W5f0y6788oPvNJ 

From: "rahul pal" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, December 29, 2015 2:31:55 PM 

Hi Sir, 

As I notified you before(verbally), that my D ailyrewards Backend Admin User Name and ADMIN Password is not working and I am Using Devendra's User Name and Password for the same. 
This is to inform you that I have made a crediting in Dailyrewards in [email-masked] hence there it is showing the Admin name as " dmadan " in the manual page. Please have a look if there may be any issue by this. 

I would request you, Please have look if my ID may be work also . 

Thanks & Regards 
Rahul Pal